RubyGems Navigation menu

Reverse dependencies for instagram-rss_generator Latest version of the following gems require instagram-rss_generator

Total downloads 6,442

For this version 2,701

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.1

Links: